View Issue Details

IDProjectCategoryView StatusLast Update
0021728mantisbtperformancepublic2016-10-02 18:41
ReporterdregadAssigned Todregad 
PrioritynormalSeveritytweakReproducibilityhave not tried
Status closedResolutionfixed 
Product Version2.0.0-beta.1 
Target Version2.0.0-beta.3Fixed in Version2.0.0-beta.3 
Summary0021728: Unneeded tooltip information on Summary page
Description

Tooltips on Summary page contain in "Most Active" and "Longest Open" boxes contain redundant information and should be removed.

Additional Information

As per @syncguru's comment in https://github.com/mantisbt/mantisbt/pull/904#discussion_r81066274

TagsNo tags attached.

Relationships

related to 0021112 closedsyncguru Unneeded tooltip information on "My View" page 

Activities

Related Changesets

MantisBT: master 571e92c9

2016-09-29 03:38:12

dregad

Details Diff
Remove issue id tooltips in summary page

Fixes 0021728
mod - core/summary_api.php Diff File

Issue History

Date Modified Username Field Change
2016-09-29 04:51 dregad New Issue
2016-09-29 04:51 dregad Status new => assigned
2016-09-29 04:51 dregad Assigned To => dregad
2016-09-29 04:51 dregad Issue generated from: 0021112
2016-09-29 04:51 dregad Relationship added related to 0021112
2016-09-29 04:52 dregad Target Version => 2.0.0-beta.3
2016-09-29 04:54 dregad Note Added: 0054092
2016-09-30 03:34 dregad Changeset attached => MantisBT master 571e92c9
2016-09-30 03:34 dregad Status assigned => resolved
2016-09-30 03:34 dregad Resolution open => fixed
2016-09-30 03:34 dregad Fixed in Version => 2.0.0-beta.3
2016-10-02 18:41 vboctor Status resolved => closed